lastAccountName: GiveUpSenpai
timestamps:
  login: 1553424111468
  logout: 1553424258225
  lastteleport: 1551965816301
ipAddress: 46.42.170.185
lastlocation:
  world: world
  x: 1597.2415177833407
  y: 73.0
  z: 1909.0272978024743
  yaw: 267.39868
  pitch: 18.050308
logoutlocation:
  world: world
  x: 2892.4308008922926
  y: 67.0
  z: 2812.409884925364
  yaw: 94.76422
  pitch: 4.4673343
powertools:
  '49':
  - tpo _wnzzz GiveUpSenpai
  '345':
  - summon PigZombie
teleportenabled: false
homes:
  home:
    world: world
    x: 2649.7491595170186
    y: 69.0
    z: 2587.699999988079
    yaw: 183.71729
    pitch: 11.742884
money: '999240279559409999999999999993599.0'
afk: false
